{
  "id": 3128554,
  "name": "Graceline Dress Company et al., complainants and appellees, v. Joint Board of Chicago Locals et al., defendants, on appeal In re David Krauss, appellant",
  "name_abbreviation": "Graceline Dress Co. v. Joint Board of Chicago Locals",
  "decision_date": "1925-12-29",
  "docket_number": "Gen. No. 29,730",
  "first_page": "655",
  "last_page": "655",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 655"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 644,
    "ocr_confidence": 0.517,
    "sha256": "509659db33761deaa53aad2f5d70c0ced13878bb5c7572dbfcf50a9266e6ce61",
    "simhash": "1:0140729814639608",
    "word_count": 100
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Graceline Dress Company et al., complainants and appellees, v. Joint Board of Chicago Locals et al., defendants, on appeal In re David Krauss, appellant."
    ],
    "opinions": [
      {
        "text": "Per curiam.",
        "type": "majority",
        "author": "Per curiam."
      }
    ],
    "attorneys": [
      "Darrow, Sissman, Holly & Carlin, for appellant.",
      "Newman, Poppenhusen, Stern & Johnston, for appellees; Edward B. Johnston and Henry Jackson Darby, of counsel."
    ],
    "corrections": "",
    "head_matter": "Graceline Dress Company et al., complainants and appellees, v. Joint Board of Chicago Locals et al., defendants, on appeal In re David Krauss, appellant.\nGen. No. 29,730.\nContempt for violation of injunction. Appeal from the Superior Court of Cook county; the Hon. Denis E. Sullivan, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1925.\nAffirmed on authority of Gen. No. 29,712, ante.\nOpinion filed December 29, 1925.\nDarrow, Sissman, Holly & Carlin, for appellant.\nNewman, Poppenhusen, Stern & Johnston, for appellees; Edward B. Johnston and Henry Jackson Darby, of counsel."
  },
  "file_name": "0655-01",
  "first_page_order": 701,
  "last_page_order": 701
}
